HP-UX PHCO_29043 : HPSBUX0305-260 SSRT3491 Potential Security Vulnerability in ipcs(1) (rev. 1)

This script is Copyright (C) 2005-2013 Tenable Network Security, Inc.


Synopsis :

The remote HP-UX host is missing a security-related patch.

Description :

s700_800 11.00 libcrash cumulative patch :

ipcs(1) has a potential buffer overflow.

Solution :

Install patch PHCO_29043 or subsequent.

Risk factor :

High

Family: HP-UX Local Security Checks

Nessus Plugin ID: 16710 (hpux_PHCO_29043.nasl)

Bugtraq ID:

CVE ID: